@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

.thumbnail .image {
    margin-right: 10px;
}

.unstyled, #payment-methods {
    list-style: none;
    margin: 0;
    padding: 0;
}

#shipping-method ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#shipping-method h4 {
    margin: 0;
    font-size: 16px;
    margin-left: 5px;
}

#shipping-method input {
    float: left;
    margin-top: 6px;
}

#cart-table input[name*="quantity"] {
    width: 40px;
}

ul.attributes {
    margin: 0;
    list-style: none;
}

@media print {
    a[href]:after {
    content: "";
  }
}

.colors a .color {
    width: 10px;
    height: 10px;
    border: 0px solid #000000;
}

.colors a {
    float: left;
    margin-right: 3px;
}

ul.step-links {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.steplinks  li {
    float: left;
    padding-right: 5px;
}

.photo-name {
    text-align: center;
}

.photo-box {
    padding-left: 0;
    padding-right: 0;
}

.payment-button {
    text-align: center;
    padding-bottom: 0;
}

#totals-table {
    margin-bottom: 0;
}

.shop_categories a {
    color: #918213;
    text-decoration: none;
	margin-right:30px;
}
.shop_categories a:hover {
    color: #918213;
    text-decoration: none !important;
}
.thumbnail {
    border: 0;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    line-height: 20px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}
.category_name {
	border-bottom: 2px solid #fff;
}
.category_name a {
	color:#fff;
}
.prod_name a {
	color:#fff;
	font-size:16px;
	font-weight:bold;
}
.prod_name h3 {
	line-height: 20px !important;
	font-weight:bold;
	margin-bottom:5px;
}
.form-actions {
     margin-top: 10px;
 }
.photo-thumb {
    background: none;
    border: 0;
}
.photo-name {
    color: #B44473;
}
.product_list {
	float:left;
	width:25%;
}
.menu-top .menu > .menu-item .menu-sub {
    background: none repeat scroll 0 0 #968712 ;
    display: none;
    max-width: none;
    position: absolute;
    top: 100%;
	left:-40px;
    width: 150%;
	padding: 5px;
}
.menu-top .menu > .menu-item {
    display: inline-block;
    float: none;
    position: relative;
    vertical-align: top;
}
.menu-sub{
    width: 239px;
}
.menu-sub li {
    float: left;
    padding: 10px 0 10px 0px;
    width: 100%;
}
li {
    line-height: 20px;
}
header nav li.menu-first {
    padding-left: 0;
}
.product-left {
	margin-left:20px !important;
}
ul, ol {
    margin: 0 0 0px 25px;
    padding: 0;
}
.share_links {
	margin-left:20px;
}
header nav li {
	margin-right: 5px;
}
header nav li a {
    padding: 10px 10px 7px 10px;

}
